<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="ConversionCell" customModule="RevolutTest" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="286" height="113"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="286" height="113"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" textAlignment="right" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="pWj-nU-O9v">
                        <rect key="frame" x="261" y="46.5" width="9" height="20"/>
                        <nil key="textColor"/>
                        <fontDescription key="fontDescription" type="system" pointSize="16"/>
                        <textInputTraits key="textInputTraits" keyboardType="decimalPad"/>
                    </textField>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="B09-nT-N9L">
                        <rect key="frame" x="16" y="47" width="40.5" height="19.5"/>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="16"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
            </view>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstItem="pWj-nU-O9v" firstAttribute="centerY" secondItem="ZTg-uK-7eu" secondAttribute="centerY" id="1Nc-e9-0sZ"/>
                <constraint firstItem="B09-nT-N9L" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="16" id="AOx-nn-dat"/>
                <constraint firstItem="B09-nT-N9L" firstAttribute="centerY" secondItem="ZTg-uK-7eu" secondAttribute="centerY" id="foO-aU-LNJ"/>
                <constraint firstAttribute="trailing" secondItem="pWj-nU-O9v" secondAttribute="trailing" constant="16" id="k2N-hj-o7M"/>
            </constraints>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <size key="customSize" width="286" height="113"/>
            <connections>
                <outlet property="currencyAmount" destination="pWj-nU-O9v" id="PNh-jZ-Wtg"/>
                <outlet property="currencyType" destination="B09-nT-N9L" id="tMV-G0-pDO"/>
            </connections>
            <point key="canvasLocation" x="-51.200000000000003" y="181.25937031484258"/>
        </collectionViewCell>
    </objects>
</document>
